clickEvent-methods {iSPlot} | R Documentation

## clickEvent responds to a click event on a view

### Description

The clickEvent method responds to a click event on a view. Within the clickEvent method, the active callback function (if there is one) will be called so that the appropriate response is taken to this event. To set the callback function for this event, use the function, setCallFunc.

### Methods

object = "spreadView"
  For an object of class spreadView, the clickEvent method will be called whenever a user selects or unselects a row on the spreadsheet.
object = "sPlotView"
  For an object of class sPlotView, the clickEvent method will be called whenever a user clicks a button (left, middle or right mouse button) on the view.

[Package iSPlot version 1.12.0 Index]